# Table of Contents - gtk2-3.4.3 Documentation

## Pages

- Makefile
- depend
- gtk2.def
- ruby-gtk2.pc

## Classes and Modules

- Cairo
- Cairo::Context
- Gdk
- Gtk
- Gtk::Builder
- Gtk::InitError
- Gtk::Printer
- Gtk::Version

## Methods

- ::or_later? — Gtk::Version
- ::printers — Gtk::Printer
- #__connect_signals__ — Gtk::Builder
- #canonical_handler_name — Gtk::Builder
- #set_source_color — Cairo::Context
- #source_color= — Cairo::Context